@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");
@layer foundation, vendor, layout, component, project, page, utilities;
:root {
  --sans-serif: "Zen Kaku Gothic New", sans-serif;
  --serif: "Noto Serif JP", serif;
  --en-sans: "Roboto", sans-serif;
  --en-serif: "", serif;
  --base: #fff;
  --main: #000;
  --accent: #136F9C;
  --grad: linear-gradient(to left,#136f9c 0%, #004c71 100%);
  --sp-base-fs: calc(24/750*100vw);
  --sp-pad: calc(40/750*100vw);
  --sp-pad2: calc(60/750*100vw);
  --bold: 500;
}

@layer foundation {
  body,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  dl,
  dt,
  dd,
  ol,
  ul,
  figure {
    all: unset;
    display: revert;
  }
  body {
    line-height: 1;
  }
  ol,
  ul {
    list-style: none;
  }
  table {
    border-collapse: collapse;
    border-spacing: 0;
  }
  img {
    vertical-align: middle;
  }
}
@layer foundation {
  html {
    height: 100%;
    scroll-behavior: smooth;
  }
  @media screen and (max-width: 1220px) and (min-width: 767px) {
    html {
      font-size: 1.306122449vw;
    }
  }
  @media screen and (max-width: 767px) {
    html {
      font-size: var(--sp-base-fs);
    }
  }
  body {
    text-size-adjust: 100%;
    font-feature-settings: "palt" 1;
    font-family: var(--sans-serif);
    line-height: 1.8;
    min-width: 320px;
    color: var(--main);
    background: var(--base);
  }
  *,
  *::before,
  *::after {
    box-sizing: border-box;
  }
  :focus-visible {
    outline: 2px solid blue;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    line-height: 1.5;
    font-weight: var(--bold);
  }
  b {
    font-weight: var(--bold);
  }
  img,
  svg,
  iframe,
  video,
  picture {
    max-width: 100%;
  }
  img {
    letter-spacing: 0;
    font-size: 12px;
    height: auto;
  }
  a {
    text-decoration: none;
    word-break: break-all;
    color: currentColor;
  }
  @media screen and (min-width: 768px) {
    a[href^="tel:"] {
      display: inline-block;
      pointer-events: none;
    }
  }
  small {
    font-size: 80%;
  }
  button,
  input[type=button],
  input[type=submit] {
    cursor: pointer;
    font: inherit;
  }
  button,
  input,
  select,
  textarea {
    font: inherit;
    color: inherit;
  }
  label {
    cursor: pointer;
    display: inline-block;
  }
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    line-height: 1.5;
  }
  summary::-webkit-details-marker {
    display: none;
  }
  summary {
    list-style: none;
    display: block;
    cursor: pointer;
    user-select: none;
  }
}
@layer layout {}
@layer layout {
  .l-footer {
    position: relative;
    z-index: 2;
    background: #fff;
  }
  .l-footer__inner {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
    padding: 5rem 2.5rem 3.125rem 2.5rem;
  }
  @media screen and (max-width: 767px) {
    .l-footer__inner {
      padding: 8vw 4vw 5.3333333333vw 4vw;
    }
  }
  .l-footer__logo {
    width: 20rem;
  }
  @media screen and (max-width: 767px) {
    .l-footer__logo {
      width: 28vw;
    }
  }
  .l-footer__copyright {
    font-size: 0.875rem;
    font-family: var(--en-sans);
  }
  @media screen and (max-width: 767px) {
    .l-footer__copyright {
      font-size: 2.5333333333vw;
    }
  }
  .l-footer__copyright-text {
    font-size: 0.625rem;
  }
  @media screen and (max-width: 767px) {
    .l-footer__copyright-text {
      font-size: 1.8666666667vw;
    }
  }
}
@layer layout {
  .l-header {
    position: relative;
    z-index: 10;
  }
  .l-header__logo {
    width: 16.25rem;
  }
  @media screen and (max-width: 767px) {
    .l-header__logo {
      width: 48vw;
    }
  }
  .l-header__site-logo {
    width: 12.75rem;
  }
  @media screen and (max-width: 767px) {
    .l-header__site-logo {
      width: 32.8vw;
      margin: 4vw 0 0 8vw;
    }
  }
  @media screen and (min-width: 768px) {
    .l-header__inner {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: space-between;
      align-items: center;
      width: 76.25rem;
      max-width: 100%;
      margin-left: auto;
      margin-right: auto;
      padding: 1.25rem 1.25rem 0 1.25rem;
    }
  }
}
@layer layout {}
@layer layout {
  .is-theme .l-nav__link[href*="/theme/"],
  .is-works .l-nav__link[href*="/works/"],
  .is-profile .l-nav__link[href*="/profile/"],
  .is-koen .l-nav__link[href*="/koen/"] {
    border-radius: 1.6875rem;
    background: #fff;
    text-decoration: none;
    box-shadow: 4px 6px 20px rgba(0, 0, 0, 0.16);
  }
  .is-home .l-nav__home {
    box-shadow: 4px 6px 20px rgba(0, 0, 0, 0.16);
  }
  .l-nav.is-expanded .l-nav__modal {
    visibility: visible;
    top: 0;
    opacity: 1;
  }
  .l-nav__home {
    display: inline-block;
    width: 3.375rem;
    border-radius: 6.25rem;
    transition: filter 0.5s;
  }
  .l-nav__btn {
    position: relative;
    z-index: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    background: #fff;
    border: 0;
    transition: filter 0.5s;
  }
  @media screen and (min-width: 768px) {
    .l-nav__btn {
      box-shadow: 4px 6px 20px rgba(0, 0, 0, 0.16);
    }
  }
  @media (hover: hover) {
    .l-nav__btn:hover {
      filter: drop-shadow(0.25rem 0.375rem 1.25rem rgba(0, 0, 0, 0.1));
    }
  }
  @media screen and (min-width: 768px) {
    .l-nav__btn {
      width: 3.375rem;
      height: 3.375rem;
      border-radius: 6.25rem;
    }
  }
  @media screen and (max-width: 767px) {
    .l-nav__btn {
      width: 13.3333333333vw;
      height: 13.3333333333vw;
    }
  }
  .l-nav__btn.is-close {
    background: linear-gradient(to bottom, #136f9c 0%, #004c71 100%);
  }
  .l-nav__btn.is-close .l-nav__line {
    stroke: #fff;
  }
  .l-nav__btn.is-close .l-nav__line.is-1 {
    opacity: 0;
  }
  .l-nav__btn.is-close .l-nav__line.is-2 {
    rotate: 45deg;
  }
  .l-nav__btn.is-close .l-nav__line.is-3 {
    opacity: 0;
  }
  .l-nav__btn.is-close .l-nav__line.is-4 {
    opacity: 1;
    rotate: -45deg;
  }
  .l-nav__btn svg {
    width: 1.125rem;
    height: 1.125rem;
  }
  @media screen and (max-width: 767px) {
    .l-nav__btn svg {
      width: 5.3333333333vw;
      height: 5.3333333333vw;
    }
  }
  .l-nav__line {
    transform-origin: center center;
    transition-property: opacity, rotate;
    transition-duration: 0.25s;
    stroke: #000;
    stroke-width: 4px;
  }
  .l-nav__line.is-4 {
    opacity: 0;
  }
  .l-nav__modal {
    opacity: 0;
    display: block;
    visibility: hidden;
    position: fixed;
    top: -100%;
    left: 0;
    overflow: auto;
    overscroll-behavior-y: contain;
    transition: 0.3s ease-in;
  }
  @media screen and (min-width: 768px) {
    .l-nav__list {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      align-items: center;
      font-size: 0.9375rem;
      padding-right: 17.8125rem;
      gap: 0.25rem;
    }
  }
  @media screen and (min-width: 768px) {
    .l-nav__item:has(.l-nav__home) {
      margin-right: 0.625rem;
    }
  }
  @media screen and (min-width: 768px) {
    .l-nav__item:has(.l-nav__btn) {
      margin-left: -1.25rem;
    }
  }
  .l-nav__item:has(.p-btn-app), .l-nav__item:has(.l-nav__btn) {
    position: fixed;
  }
  @media screen and (min-width: 768px) {
    .l-nav__item:has(.p-btn-app) {
      transform: translateX(37.1875rem);
    }
  }
  @media screen and (max-width: 767px) {
    .l-nav__item:has(.p-btn-app) {
      top: 0;
      right: 14.6666666667vw;
    }
  }
  @media screen and (min-width: 768px) {
    .l-nav__item:has(.l-nav__btn) {
      transform: translateX(51.875rem);
    }
  }
  @media screen and (max-width: 767px) {
    .l-nav__item:has(.l-nav__btn) {
      top: 0;
      right: 0;
    }
  }
  .l-nav__link {
    text-decoration: underline;
    display: block;
    padding: 0.75rem 1.3125rem;
  }
  @media (hover: hover) {
    .l-nav__link:hover {
      text-decoration: none;
    }
  }
}
@layer layout {
  .l-page {
    background: #fff;
    margin: 1.5625rem;
  }
  @media screen and (min-width: 768px) {
    .l-page {
      border-radius: 0 3.75rem 0 0;
    }
  }
  @media screen and (max-width: 767px) {
    .l-page {
      margin: 0 2.6666666667vw;
    }
  }
  .l-page.is-in {
    background: url("../img/bg.png") 0 0/contain no-repeat;
  }
  @media screen and (min-width: 768px) {
    .l-page__content {
      padding-bottom: 2.5rem;
    }
  }
  @media screen and (max-width: 767px) {
    .l-page__content {
      padding-bottom: 10.6666666667vw;
    }
  }
}
@layer component {
  .c-btn {
    cursor: pointer;
    position: relative;
    display: inline-block;
    line-height: 1.1;
    text-decoration: none;
    user-select: none;
  }
  .c-btn:hover {
    text-decoration: none;
  }
}
@layer component {
  .c-container {
    width: 60rem;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
}
@layer component {
  .c-icon {
    position: relative;
    display: inline-block;
    background: 50% 50% no-repeat;
    background-size: contain;
    vertical-align: top;
    line-height: 1;
    font-style: normal;
  }
}
@layer project {
  .p-btn-a {
    min-width: 13.75rem;
    border-radius: 6.25rem;
    padding: 1.25rem 0.625rem;
    background: #fff;
    box-shadow: 4px 6px 20px rgba(0, 0, 0, 0.16);
    text-align: center;
    transition: 0.25s;
    font-weight: var(--bold);
  }
  .p-btn-a .c-icon {
    position: absolute;
    right: 1.25rem;
    top: 50%;
    transform: translateY(-50%);
    aspect-ratio: 11/19;
    width: 0.5625rem;
    fill: var(--accent);
  }
  @media (hover: hover) {
    .p-btn-a:hover {
      color: var(--accent);
      filter: drop-shadow(0.25rem 0.375rem 1.25rem rgba(0, 0, 0, 0.1));
    }
  }
  .p-btn-b {
    background: #Fff;
    text-align: center;
    padding: 1.375rem 1.25rem;
    border-radius: 100rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.625rem;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.16), 4px 0 30px rgba(0, 0, 0, 0.09);
    transition: filter 0.5s;
  }
  @media (hover: hover) {
    .p-btn-b:hover {
      filter: brightness(130%);
    }
  }
  .p-btn-b .p-icon-arrow {
    position: absolute;
    right: 1.625rem;
    top: 50%;
    transform: translateY(-50%);
  }
  .p-btn-b .p-icon-pdf {
    fill: #fff;
    aspect-ratio: 1/1;
    width: 0.875rem;
  }
  @media screen and (max-width: 767px) {
    .p-btn-b .p-icon-pdf {
      width: 2.8vw;
    }
  }
  .p-btn-c {
    background: linear-gradient(to left, #136f9c 0%, #004c71 100%);
    color: #fff;
    text-align: center;
    padding: 1.125rem;
    border-radius: 100rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.625rem;
    box-shadow: 4px 6px 20px rgba(0, 0, 0, 0.16);
    transition: filter 0.5s;
  }
  @media (hover: hover) {
    .p-btn-c:hover {
      filter: brightness(130%);
    }
  }
  .p-btn-c .c-icon {
    fill: #fff;
    aspect-ratio: 1/1;
  }
  @media screen and (max-width: 767px) {
    .p-btn-c .p-icon-pdf {
      position: absolute;
      right: 3.4666666667vw;
      top: 50%;
      transform: translateY(-50%);
    }
  }
  .p-btn-app {
    background: linear-gradient(to left, #136f9c 0%, #004c71 100%);
    color: #fff;
    text-align: center;
    padding: 1.25rem;
    border-radius: 100rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.625rem;
    box-shadow: 4px 6px 20px rgba(0, 0, 0, 0.16);
    transition: filter 0.5s;
  }
  @media (hover: hover) {
    .p-btn-app:hover {
      filter: brightness(130%);
    }
  }
  .p-btn-app .c-icon {
    fill: #fff;
    aspect-ratio: 1/1;
    width: 0.875rem;
  }
  @media screen and (max-width: 767px) {
    .p-btn-app .c-icon {
      width: 2.8vw;
    }
  }
  .p-btn-app.is-in-header {
    width: 12.5rem;
  }
  @media screen and (max-width: 767px) {
    .p-btn-app.is-in-header {
      width: 32vw;
      background: linear-gradient(to bottom, #136f9c 0%, #004c71 100%);
      border-radius: 0 0 4vw 4vw;
      font-size: 3.2vw;
      gap: 1.3333333333vw;
      padding: 4.5333333333vw 2.5333333333vw 4.5333333333vw 2.4vw;
    }
  }
  .p-btn-close {
    cursor: pointer;
    background: #000;
    position: fixed;
    right: 0;
    top: 0;
    border: 0;
    width: 3.125rem;
    height: 3.125rem;
    padding: 0;
    transform: translate(50%, -50%);
  }
  .p-btn-close::before, .p-btn-close::after {
    content: "";
    display: block;
    width: 70%;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 15%;
  }
  .p-btn-close::before {
    transform: rotate(-45deg);
  }
  .p-btn-close::after {
    transform: rotate(45deg);
  }
  .p-btn-map {
    background: linear-gradient(to left, #136f9c 0%, #004c71 100%);
    color: #fff;
    text-align: center;
    padding: 0.25rem 0.5rem 0.25rem 1.25rem;
    border-radius: 100rem;
    font-size: 0.875rem;
    display: inline-flex;
    align-items: center;
    gap: 0.5rem;
    transition: filter 0.5s;
  }
  @media screen and (max-width: 767px) {
    .p-btn-map {
      display: flex;
      justify-content: center;
      padding: 2.4vw 1.3333333333vw;
    }
  }
  @media (hover: hover) {
    .p-btn-map:hover {
      filter: brightness(130%);
    }
  }
  .p-btn-map .c-icon {
    fill: #fff;
    width: 0.625rem;
    height: 0.625rem;
  }
  @media screen and (max-width: 767px) {
    .p-btn-map .c-icon {
      position: absolute;
      right: 2.1333333333vw;
      top: 50%;
      transform: translateY(-50%);
      width: 2.9333333333vw;
      height: 2.9333333333vw;
    }
  }
}
@layer project {
  .p-icon-pdf {
    background-image: url("../img/icon/pdf.png");
    width: 1.125rem;
    height: 1.125rem;
  }
  .p-icon-arrow {
    aspect-ratio: 11/19;
    width: 0.6875rem;
    stroke: var(--accent);
  }
  .p-icon-arrowb {
    aspect-ratio: 11/19;
    width: 0.6875rem;
    fill: var(--accent);
    rotate: 90deg;
  }
  .p-icon-carrow {
    width: 3.375rem;
    height: 3.375rem;
    background: #fff;
    box-shadow: 4px 6px 20px rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-radius: 6.25rem;
  }
  .p-icon-carrow svg {
    aspect-ratio: 11/19;
    width: 0.5625rem;
    fill: var(--accent);
  }
  .p-icon-toggle {
    display: inline-block;
    position: relative;
    width: 1em;
    height: 1em;
    margin-right: 0.5em;
  }
  .p-icon-toggle::before, .p-icon-toggle::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px;
    background: #333;
    transform: translateY(50%);
    border-radius: 10px;
  }
  .p-icon-toggle::before {
    transition: 0.25s transform;
    transform: rotate(90deg);
  }
  .p-icon-toggle::after {
    transform: rotate(0);
  }
  details[open] .p-icon-toggle::before {
    transform: rotate(0);
  }
}
@layer project {
  .p-news-list {
    border-top: 1px dotted #9BA1A4;
  }
  .p-news-list a .p-news-list__ttl {
    text-decoration: underline;
  }
  @media (hover: hover) and (hover: hover) {
    .p-news-list a:hover:hover {
      color: var(--accent);
    }
  }
  .p-news-list__link {
    position: relative;
    display: grid;
    border-bottom: 1px dotted #9BA1A4;
    grid-template-columns: 14.375rem 1fr;
    padding: 2.5rem 7.5rem 2.5rem 0;
    transition: 0.25s color;
    align-items: flex-start;
  }
  @media screen and (max-width: 767px) {
    .p-news-list__link {
      padding: 3.4666666667vw 2vw 4.6666666667vw 0;
      grid-template-columns: 24vw 1fr;
    }
  }
  .p-news-list__link .c-icon {
    position: absolute;
    right: 1.25rem;
    top: 50%;
    transform: translateY(-50%);
  }
  @media screen and (max-width: 767px) {
    .p-news-list__link .c-icon {
      display: none;
    }
  }
  .p-news-list__date {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0.375rem;
    font-family: var(--en-sans);
    font-size: 3.125rem;
    line-height: 1;
  }
  @media screen and (max-width: 767px) {
    .p-news-list__date {
      flex-direction: column;
      font-size: 7.7333333333vw;
    }
  }
  .p-news-list__date span {
    font-size: 1.25rem;
    padding-top: 0.25rem;
  }
  @media screen and (max-width: 767px) {
    .p-news-list__date span {
      font-size: 3.7333333333vw;
    }
  }
  .p-news-list__date b {
    font-weight: normal;
  }
  .p-news-list__ttl {
    line-height: 2;
  }
}
@layer project {
  .p-modal-nav {
    position: fixed;
    width: 100%;
    height: 100vh;
    height: 100svh;
    background: #fff;
    z-index: 100;
  }
  @media screen and (min-width: 768px) {
    .p-modal-nav {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
    }
  }
  @media screen and (max-width: 767px) {
    .p-modal-nav {
      padding-top: 16vw;
      padding-bottom: 40px;
    }
  }
  .p-modal-nav__close {
    position: absolute;
  }
  @media screen and (min-width: 768px) {
    .p-modal-nav__close {
      right: 3.5rem;
      top: 3.75rem;
    }
  }
  @media screen and (max-width: 767px) {
    .p-modal-nav__close {
      right: 0;
      top: 0;
      border-radius: 0 0 0 4vw;
    }
  }
  @media screen and (min-width: 768px) {
    .p-modal-nav__inner {
      width: 63.125rem;
      max-width: 100%;
      margin-left: auto;
      margin-right: auto;
      display: grid;
      grid-template-columns: 39.375rem 1fr;
      gap: 1.25rem;
    }
  }
  .p-modal-nav__ttl {
    font-size: 1.5rem;
    color: var(--accent);
    font-weight: var(--bold);
  }
  @media screen and (min-width: 768px) {
    .p-modal-nav__ttl {
      padding-left: 2.5rem;
      margin-bottom: 1rem;
    }
  }
  @media screen and (max-width: 767px) {
    .p-modal-nav__ttl {
      text-align: center;
      font-size: 4.2666666667vw;
      margin-bottom: 1.3333333333vw;
    }
  }
  .p-modal-nav__insta {
    text-align: right;
  }
  @media screen and (min-width: 768px) {
    .p-modal-nav__insta {
      padding-right: 1.875rem;
    }
  }
  @media screen and (max-width: 767px) {
    .p-modal-nav__insta {
      text-align: center;
      margin-top: 5.3333333333vw;
    }
  }
  .p-modal-nav__insta a {
    display: inline-block;
    width: 5.8125rem;
    filter: drop-shadow(0px 0px 1.875rem rgba(0, 0, 0, 0.24));
    border-radius: 6.25rem;
    transition: 0.25s filter;
  }
  @media screen and (max-width: 767px) {
    .p-modal-nav__insta a {
      width: 13.3333333333vw;
    }
  }
  @media (hover: hover) {
    .p-modal-nav__insta a:hover {
      filter: drop-shadow(0.25rem 0.375rem 1.25rem rgba(0, 0, 0, 0.3));
    }
  }
  .p-modal-nav-a {
    position: relative;
    background: linear-gradient(to left, #136f9c 0%, #004c71 100%);
    padding: 1.625rem;
  }
  @media screen and (min-width: 768px) {
    .p-modal-nav-a {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 0.625rem;
      border-radius: 6.25rem;
    }
  }
  @media screen and (max-width: 767px) {
    .p-modal-nav-a {
      display: flex;
      flex-direction: column;
      gap: 1.3333333333vw;
      padding: 4vw 5.3333333333vw 5.3333333333vw 5.3333333333vw;
      border-radius: 8vw;
    }
  }
  .p-modal-nav-a::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url("../../../img/dotte.jpg");
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.1;
    pointer-events: none;
  }
  .p-modal-nav-a a {
    transition: 0.25s filter;
    filter: drop-shadow(4px 6px 20px rgba(0, 0, 0, 0.16));
  }
  @media (hover: hover) {
    .p-modal-nav-a a:hover {
      filter: drop-shadow(0.25rem 0.375rem 1.25rem rgba(0, 0, 0, 0.2));
    }
  }
  .p-modal-nav-b {
    font-weight: var(--bold);
  }
  @media screen and (min-width: 768px) {
    .p-modal-nav-b {
      padding-bottom: 1.875rem;
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 1rem 1.25rem;
      margin: 1.875rem 1.875rem 0 1.875rem;
    }
  }
  @media screen and (max-width: 767px) {
    .p-modal-nav-b {
      display: flex;
      flex-direction: column;
      gap: 1rem;
      margin-top: 5.3333333333vw;
      width: 73.3333333333vw;
      margin-left: auto;
      margin-right: auto;
    }
  }
  .p-modal-nav-b .p-btn-app svg {
    position: absolute;
    top: 50%;
    right: 1.5rem;
    transform: translateY(-50%);
  }
  .p-modal-nav-b .p-modal-nav-b__link,
  .p-modal-nav-b .p-btn-app {
    padding: 1rem 1.25rem;
    font-size: 1.125rem;
    min-height: 4em;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  @media screen and (min-width: 768px) {
    .p-modal-nav-b .p-modal-nav-b__link,
    .p-modal-nav-b .p-btn-app {
      filter: drop-shadow(0px 0px 1.875rem rgba(0, 0, 0, 0.24));
    }
  }
  @media screen and (max-width: 767px) {
    .p-modal-nav-b .p-modal-nav-b__link,
    .p-modal-nav-b .p-btn-app {
      padding: 1.625rem;
      box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.16), -10px -10px 30px rgba(0, 0, 0, 0.16);
    }
  }
  .p-modal-nav-b .p-modal-nav-b__link {
    background: #fff;
    text-align: center;
    transition: 0.25s;
    border-radius: 6.25rem;
  }
  @media (hover: hover) {
    .p-modal-nav-b .p-modal-nav-b__link:hover {
      color: var(--accent);
      filter: drop-shadow(0.25rem 0.375rem 1.25rem rgba(0, 0, 0, 0.2));
    }
  }
  .p-modal-nav-b .p-modal-nav-b__link .c-icon {
    position: absolute;
    right: 1.5625rem;
    top: 50%;
    transform: translateY(-50%);
    aspect-ratio: 11/19;
    width: 0.6875rem;
    fill: var(--accent);
  }
  @media screen and (min-width: 768px) {
    .p-modal-past {
      padding-top: 3.125rem;
    }
  }
  @media screen and (max-width: 767px) {
    .p-modal-past {
      margin-top: 6.6666666667vw;
    }
  }
  .p-modal-past__ttl {
    position: relative;
    z-index: 2;
    text-align: center;
    line-height: 1;
  }
  .p-modal-past__ttl b {
    display: inline-block;
    border-radius: 0.625rem;
    background: #000;
    color: #fff;
    font-size: 1rem;
    padding: 0.625rem 1.25rem;
  }
  @media screen and (max-width: 767px) {
    .p-modal-past__ttl b {
      padding: 1.3333333333vw 2.6666666667vw;
      font-size: 3.7333333333vw;
    }
  }
  .p-modal-past__list {
    position: relative;
    z-index: 1;
    background: linear-gradient(to left, #136f9c 0%, #004c71 100%);
    padding: 1.875rem;
    margin-top: -1.25rem;
    gap: 1.125rem;
    border-radius: 3.75rem;
  }
  @media screen and (min-width: 768px) {
    .p-modal-past__list {
      display: flex;
      flex-direction: column;
    }
  }
  @media screen and (max-width: 767px) {
    .p-modal-past__list {
      display: flex;
      flex-direction: column;
      gap: 2.6666666667vw;
      margin-top: -5.3333333333vw;
      border-radius: 8vw;
      padding: 10.6666666667vw 5.3333333333vw 5.3333333333vw 5.3333333333vw;
    }
  }
  .p-modal-past__list::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url("../../../img/dotte.jpg");
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.1;
    pointer-events: none;
  }
  .p-modal-past__link {
    position: relative;
    background: #fff;
    display: block;
    border-radius: 2.5rem;
    padding: 3.75rem 2.5rem;
    text-align: center;
    font-size: 1.125rem;
    font-weight: var(--bold);
    filter: drop-shadow(4px 6px 20px rgba(0, 0, 0, 0.16));
    transition: 0.25s;
  }
  @media screen and (max-width: 767px) {
    .p-modal-past__link {
      padding: 4vw 5.3333333333vw;
      border-radius: 26.6666666667vw;
      font-size: 3.2vw;
    }
  }
  @media (hover: hover) {
    .p-modal-past__link:hover {
      color: var(--accent);
      filter: drop-shadow(0.25rem 0.375rem 1.25rem rgba(0, 0, 0, 0.2));
    }
  }
  .p-modal-past__link .c-icon {
    position: absolute;
    right: 1.5625rem;
    top: 50%;
    transform: translateY(-50%);
    aspect-ratio: 11/19;
    width: 0.6875rem;
    fill: var(--accent);
  }
  @media screen and (max-width: 767px) {
    .p-modal-past__link .c-icon {
      right: 6.6666666667vw;
    }
  }
}
@layer project {
  .p-hdr-page {
    padding-top: 9.375rem;
    font-weight: var(--bold);
  }
  @media screen and (max-width: 767px) {
    .p-hdr-page {
      padding-left: var(--sp-pad2);
      padding-right: var(--sp-pad2);
      padding-top: 17.3333333333vw;
    }
  }
  .p-hdr-page__sub {
    font-size: 1.25rem;
    display: block;
  }
  @media screen and (max-width: 767px) {
    .p-hdr-page__sub {
      font-size: 3.7333333333vw;
      display: block;
      margin-bottom: 0.8vw;
    }
  }
  .p-hdr-page__main {
    font-size: 3rem;
  }
  @media screen and (max-width: 767px) {
    .p-hdr-page__main {
      font-size: 7.4666666667vw;
      line-height: 1.3928571429;
    }
  }
  .p-hdr-page__en {
    font-size: 0.875rem;
    color: var(--accent);
    font-family: var(--en-sans);
    font-weight: 400;
    margin-top: 0.375rem;
  }
  @media screen and (max-width: 767px) {
    .p-hdr-page__en {
      font-size: 2.9333333333vw;
    }
  }
  @media screen and (min-width: 768px) {
    .p-hdr-a.is-row {
      display: grid;
      grid-template-columns: 11.25rem 1fr;
      align-items: flex-start;
      gap: 1.25rem;
    }
  }
  .p-hdr-a__label {
    font-size: 1.25rem;
    width: 11.25rem;
    border: 1px solid var(--accent);
    color: var(--accent);
    border-radius: 6.25rem;
    padding: 0.375rem 0;
    text-align: center;
  }
  @media screen and (max-width: 767px) {
    .p-hdr-a__label {
      width: 26.6666666667vw;
      margin-bottom: 1.3333333333vw;
      padding: 0.5333333333vw 0;
      font-size: 3.7333333333vw;
    }
  }
  .p-hdr-a__ttl {
    font-size: 1.875rem;
    font-weight: var(--bold);
  }
  .p-hdr-a__en {
    font-size: 0.875rem;
    color: var(--accent);
    font-family: var(--en-sans);
    font-weight: 400;
    margin-top: 0.375rem;
  }
  .p-hdr-b__ttl {
    font-size: 1.25rem;
    font-weight: var(--bold);
    color: var(--accent);
  }
  .p-hdr-c {
    color: var(--accent);
  }
  .p-hdr-c__ttl {
    font-size: 1.875rem;
    font-weight: var(--bold);
  }
  @media screen and (min-width: 768px) {
    .p-hdr-c.is-row {
      display: grid;
      grid-template-columns: 17.75rem 1fr;
    }
  }
  .p-hdr-c__box {
    line-height: 1.5;
    font-weight: 600;
  }
  .p-hdr-c__sttl {
    font-size: 1.5625rem;
  }
  @media screen and (max-width: 767px) {
    .p-hdr-c__sttl {
      font-size: 3.7333333333vw;
    }
  }
  .p-hdr-c__sttl-a {
    font-size: 1.375rem;
    line-height: 1.4;
    font-weight: bold;
    margin-top: 0.625rem;
  }
  .p-hdr-c__text {
    font-size: 1.25rem;
  }
  @media screen and (max-width: 767px) {
    .p-hdr-c__text {
      font-size: 3.2vw;
    }
  }
}
@layer project {
  .p-list-dotte > div {
    display: grid;
    grid-template-columns: 8.125rem 1fr;
    gap: 0.5625rem;
  }
  .p-list-dotte dt {
    background: url("../img/list_dotte.png") 0 50%/auto 2px repeat-x;
  }
  .p-list-dotte dt span {
    display: inline-block;
    background: #fff;
    padding-right: 6px;
  }
  .p-list li {
    position: relative;
    padding-left: 1.875rem;
  }
  .p-list li::before {
    position: absolute;
    left: 0;
    top: 1em;
    content: "";
    height: 2px;
    width: 1rem;
    background: var(--accent);
    border-radius: 10px;
  }
  @media screen and (max-width: 767px) {
    .p-list li::before {
      width: 3.2vw;
    }
  }
}
@layer project {
  .p-pagination {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0 0.625rem;
    margin-top: 3.75rem;
  }
  @media screen and (max-width: 767px) {
    .p-pagination {
      margin-top: 9.3333333333vw;
      gap: 0.8vw;
    }
  }
  .p-pagination > * {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 3.375rem;
    height: 3.375rem;
    text-decoration: none;
    color: #136F9C;
    border-radius: 100px;
    background: #fff;
    filter: drop-shadow(4px 6px 20px rgba(0, 0, 0, 0.16));
    font-size: 1.25rem;
    font-family: var(--en-sans);
  }
  @media screen and (max-width: 767px) {
    .p-pagination > * {
      width: 9.3333333333vw;
      height: 9.3333333333vw;
    }
  }
  .p-pagination .dots {
    background: none;
    filter: none;
    color: #000;
    font-size: 160%;
    width: 2.25rem;
    align-items: flex-start;
  }
  @media screen and (max-width: 767px) {
    .p-pagination .dots {
      line-height: 1;
      width: 5.3333333333vw;
    }
  }
  .p-pagination .current {
    background: #136F9C;
    color: #fff;
  }
  .p-pagination a {
    transition-property: background, color;
    transition-duration: 0.25s;
  }
  @media (hover: hover) {
    .p-pagination a:hover {
      background: #136F9C;
      color: #fff;
    }
  }
  .p-pagination .prev, .p-pagination .next {
    border: 0;
    width: auto;
    height: auto;
  }
  @media (hover: hover) {
    .p-pagination .prev:hover, .p-pagination .next:hover {
      background: inherit;
      color: inherit;
      text-decoration: underline;
    }
  }
  .p-pagination .prev::before {
    content: "<";
    display: inline-block;
    margin: 0 0.3em;
  }
  .p-pagination .next::after {
    content: ">";
    display: inline-block;
    margin: 0 0.3em;
  }
}
@layer utilities {
  @media screen and (max-width: 767px) {
    .u-hidden-ltSP {
      display: none;
    }
  }
  @media screen and (max-width: 991px) {
    .u-hidden-ltTAB {
      display: none;
    }
  }
  @media screen and (min-width: 768px) {
    .u-hidden-gtTAB {
      display: none;
    }
  }
  @media screen and (min-width: 992px) {
    .u-hidden-gtPC {
      display: none;
    }
  }
}
@layer utilities {
  .u-hide {
    display: none;
  }
}
@layer utilities {
  @media screen and (max-width: 1220px) and (min-width: 767px) {
    .u-PC-pad {
      padding-right: 4%;
      padding-left: 4%;
    }
  }
  @media screen and (max-width: 767px) {
    .u-SP-pad {
      padding-right: var(--sp-pad);
      padding-left: var(--sp-pad);
    }
    .u-SP-pad2 {
      padding-right: var(--sp-pad2);
      padding-left: var(--sp-pad2);
    }
  }
}
@layer utilities {
  .screen-reader-text,
  .u-screen-reader {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
    word-wrap: normal;
  }
}
@layer utilities {
  .u-ta-left {
    text-align: left;
  }
  .u-ta-center {
    text-align: center;
  }
  .u-ta-right {
    text-align: right;
  }
  @media screen and (max-width: 767px) {
    .u-SP-ta-left {
      text-align: left;
    }
    .u-SP-ta-center {
      text-align: center;
    }
    .u-SP-ta-right {
      text-align: right;
    }
  }
}